body {
    overflow-x: hidden; 
    font-family: "Montserrat", sans-serif;
    font-weight: 450;
    font-style: normal;
}

.gcbr-purple{
    color: #B9ACE1;
}

.montserrat {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
}

.montserrat-medium {
font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: 500;
}

.montserrat-bold {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: 600;
}

.montserrat-extrabold {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: 700;
}